.sf-menu.sf-style-default li,
.sf-menu.sf-style-default.sf-navbar {
  background: #39BFC0;
}
.sf-menu.sf-style-default li li {
  background: #6CB5BD;
}
.sf-menu.sf-style-default li li li {
  background: #39BFC0;
}
.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active,
.sf-menu.sf-style-default span.nolink:hover {
  background: #39BFC0;
}
div.sf-accordion-toggle.sf-style-default a {
  background: #bdd2ff;
}
div.sf-accordion-toggle.sf-style-default a.sf-expanded,
.sf-menu.sf-style-default.sf-accordion li.sf-expanded {
  background-color: transparent;
}


.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
	background: transparent;
	border: 0;
	
}

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited, .sf-menu.sf-style-default span.nolink {
	border: 0;
	padding: 10px 20px;
	color: #FFF;
	text-transform: uppercase;
}

#block-superfish-1 {
	margin-top: 20px;
}

.sf-menu.sf-style-default .sf-depth-1 a:first-chind {
	padding: 10px 40px !important;
}

.sf-menu.sf-style-default li ul {
	top: 58px;
}